{
  "helloWorld": "こんにちは、世界!",
  "latest": "最新",
  "gallery": "ギャラリー",
  "dailyPuzzle": "毎日のジグソーパズル",
  "myworks": "私の作品",
  "inProgress": "進行中",
  "completed": "完了",
  "chooseDifficulty": "難易度を選択",
  "start": "始める",
  "blocks": "ブロック",
  "date": "日付",
  "playAgain": "もう一度プレイ",
  "share": "共有",
  "like": "いいね",
  "info": "見る",
  "setting": "設定",
  "sound": "音",
  "backgroundMusic": "バックグラウンドミュージック",
  "touchFeedback": "タッチフィードバック",
  "shadowWhenDraging": "ドラッグすると影がつく",
  "showColorPics": "リストにカラー画像を表示",
  "hideCompleted": "完了した画像を非表示",
  "giveMeAReview": "レビューをお願いします",
  "bugReport": "バグレポート",
  "featureRequest": "機能要求",
  "termOfService": "利用規約",
  "privacyPolicy": "プライバシーポリシー",
  "osVersion": "OSバージョン",
  "appVersion": "アプリバージョン",
  "save": "保存",
  "download": "ダウンロード",
  "saveSuccess": "保存成功！",
  "saveFailed": "保存失敗しました",
  "removeWatermark": "ウォーターマークを簡単に削除",
  "onlyOneAd": "広告1つでOK！",
  "close": "閉じる",
  "continueT": "続ける",
  "daily": "毎日",
  "today": "今日",
  "play": "プレイ",
  "adNotReady": "広告はまだ準備されていません",
  "exit": "終了",
  "networkNotGood": "ネットワーク接続が良好ではありません。接続を確認してください",
  "rateUs": "評価してください",
  "rateMessage": "あなたのサポートは私たちの継続的な改善の原動力です!",
  "submit": "送信",
  "noPuzzles": "パズルがありません",
  "noPuzzlesInProgress": "進行中のパズルはありません",
  "noPuzzlesFinished": "完了したパズルはありません",
  "alreadyCompleted": "あなたはすでに完了しました",
  "puzzles": "パズル",
  "notEnoughCoins": "コインが足りません",
  "lackCoins": "このパズルを解除するにはコインが不足しています",
  "lackCoinsToUnlockCollection": "このコレクションを解除するにはコインが不足しています",
  "reward": "報酬",
  "dailyReward": "毎日の報酬",
  "coinsReward": "コイン報酬",
  "gain": "獲得",
  "getThisPuzzle": "このパズルを解除",
  "getThisCollection": "このコレクションを解除",
  "watch1Video": "1つのビデオを見る",
  "unlockWith": "解除する",
  "unlockAllWith": "すべてを解除する",
  "collections": "コレクション",
  "noCollections": "コレクションがありません",
  "unlockCollections": "コレクションをアンロックするには、7レベルをクリアする必要があります",
  "free": "無料",
  "earnCoins": "コインを獲得する",
  "earnFreeCoins": "1つのビデオを見て無料のコインを獲得する",
  "unlockSuccess": "成功しました!",
  "welcomBack": "ようこそ!",
  "welcomBackDesc": "パズルを簡単にするために無料のヒントを入手してください",
  "category": "カテゴリ",
  "collection": "コレクション",
  "singlePuzzle": "パズル",
  "progress": "進捗状況",
  "restart": "再開",
  "delete": "削除する",
  "cancel": "キャンセル",
  "confirm": "確認",
  "useTime": "費やした時間",
  "veryGood": "とても良い！",
  "good": "いいね！👍",
  "workWillDelete": "現在の保存済み進行状況が削除されます",
  "sureToRestart": "このパズルをやり直してもよろしいですか？",
  "sureToDelete": "このパズルを削除してもよろしいですか？",
  "lostCurrentProgress": "現在の保存済み進捗は失われます",
  "premiumUser": "プレミアムユーザー",
  "removeAllAds": "バナーとポップアップ広告を削除します。 (報酬のための広告を保持します)",
  "unlockVideoPics": "すべてのロックされた画像を解除します (コレクション パック を除く)",
  "premiumAlbumPrice": "アルバムパッケージの60％割引",
  "premiumDailyReward": "毎日の報酬は300ゴールドと5つのヒントです",
  "subscribe": "購読する",
  "weekly": "週購読",
  "monthly": "月購読",
  "yearly": "年購読",
  "restorePurchases": "購入を復元する",
  "free3day": "3日間無料トライアル、その後9.99ドル/月",
  "successSubsribe": "ご購読が完了しました",
  "subscriptionDescription": "App Store でいつでもサブスクリプションを管理およびキャンセルできます。サブスクリプションをキャンセルすると、現在の請求サイクルのサブスクリプションは返金されませんが、その期間中は引き続きサブスクライブしたコンテンツを受信できます。キャンセルは、現在の請求サイクルの終了後に有効になります。",
  "receive": "受け取る",
  "premiumBenefits" : "プレミアム特典",
  "premiumRewards" : "今日の限定報酬を受け取る",
  "hint": "ヒント",
  "useForHint": "ヒントとして使用してください",
  "or": "または",
  "prizes": "Prizes",
  "no_trophies_yet": "You don't have any trophies yet.",
  "to_win_trophy": "Participate in the event and win a unique trophy!",
  "activities": "Activities",
  "contour": "輪郭",
  "level": "レベル",
  "addMorePuzzlesSoon": "まもなくさらなるパズルを追加します",
  "specialPuzzles": "特別なパズル",
  "unlockAlbum": "あなたはのロックを解除しました",
  "completePrevious": "まずは前のレベルをクリアしてください。",
  "exitConfirm": "アプリを終了するには、戻るボタンをもう一度押してください。",
  "downloadFailed": "ダウンロードに失敗しました。ネットワーク接続を確認してください。",
  "noMorePicture": "その他の画像は近日公開予定です..",
  "retry": "再試行",
  "next": "次へ",
  "levelPass": "レベルクリア！",
  "backToHome": "ホームに戻る",
  "hardMode": "ハードモード",
  "moveToComplete": "ピースを動かしてパズルを完成させる",
  "collectionLocked": "このコレクション画像はまだロック解除されていません"
}